.slider-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 40px;

    background-color: #ffff;
    border-radius: 15px;
    box-shadow: 3px 3px 3px #cbc8c8;
}

.slide-styles {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
}

.slider-image-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slider-image-wrapper > img {
    width: 450px;
    height: 450px;
    border-radius: 15px;
    object-fit: cover;
    box-shadow: 2px 2px 2px #e7e4e4;
}

.slider-controllers {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.btn {
    color: #ffff;
    font-weight: 600;
    background: linear-gradient(180deg, #9B7EFA 0%, #7E5AE1 100%);
    border: none;
    border-radius: 15px;
    padding: 10px;

    cursor: pointer;
}

.cat-info-list {
    width: 450px;
    margin-top: 10px;

    font-size: 16px;
    font-weight: 400;
}

.separator {
    margin-bottom: 2px;
}

@media screen and (max-width: 600px) {
    .slider-wrapper {
        padding: 40px 40px;
    }

    .slider-image-wrapper > img {
        width: 350px;
        height: 350px;
    }

    .cat-info-list {
        width: 350px;
    }
}

@media screen and (max-width: 450px) {
    .slider-wrapper {
        padding: 20px 20px;
        margin: 0 10px;
    }

    .slider-image-wrapper > img {
        width: 350px;
        height: 200px;
    }

    .cat-info-list {
        width: 350px;
    }
}

.show-more {
    font-size: 14px;
    cursor: pointer;
}